/*CSS Reset */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*End of CSS reset */

/*elements */



/*end of elements*/

/*main section */

.container {
  text-align: center;
}

.container h1 {
  font-size: 40px;
  color: blue;
  font-family: Lucida Grande;
  padding-top: 40px;
}

#hot {
  color: red;
}

#or {
  color: white;
}

body {
  background-image: url("http://25.media.tumblr.com/e886622da66651f4818f441e3120127d/tumblr_mzgz6yFP0u1st5lhmo1_1280.jpg"); 
}

.wrapper {
  text-align: center;
  padding-top: 60px;
  margin-top: 50px;
}

.wrapper p {
  color: blue;
  font-size: 20px;
  font-family: Lucida Grande;
}

.button, #button, #cheat {
  font-family: Lucida Grande;
  font-size: 14px;
  border-radius: 5px;
  color: white;
}

.button, #button {
  background-color: red;
}

#cheat {
  background-color: blue;
}

/*end of main section*/


/*javascript*/
.js {
  width: 300px;
  height: 290px;
  background-color: white;
  margin: 0 auto;
  border-radius: 10px;

}



/*end of javascript*/


